Subject: RE: FVWM: GotoDesktop -1 0 10000... and menu colorsets

From: "Riswick, J.G.A. van" <[email-masked]>
Date: Wed, 10 Oct 2001 16:58:02 +0200

>Please describe better the problem. Do you speak about FvwmPager?
>The command "GotoDesk -1 0 10000" (not GotoDesktop) works as expected
>for me, i.e. does a circulation through desks 2, 1, 0, 10000, 9999,..

oh, it circulates! I understand. My gnome pager also crashed,
but I thought it was due to a negative workspace number.

best regards

jos
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].